Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## cascading.util
Class Pair<Lhs,Rhs>

    java.lang.Object
      cascading.util.Pair<Lhs,Rhs>

    public class Pair<Lhs,Rhs>

extends Object

Constructor Summary
`Pair(Lhs lhs, Rhs rhs)`

Method Summary
`Lhs` | `getLhs()`
`Rhs` | `getRhs()`
`void` | `setLhs(Lhs lhs)`
`void` | `setRhs(Rhs rhs)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Pair

    public Pair(Lhs lhs,
                Rhs rhs)

Method Detail

### getLhs

    public Lhs getLhs()

### setLhs

    public void setLhs(Lhs lhs)

### getRhs

    public Rhs getRhs()

### setRhs

    public void setRhs(Rhs rhs)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2007-2013 Concurrent, Inc. All Rights Reserved.